From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Mon, 23 Oct 2023 19:55:24 +0200
Subject: pyproject.toml: Adjust version number

Forwarded: not-needed
---
 pyproject.toml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pyproject.toml b/pyproject.toml
index 3cfdec3..989f130 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -12,7 +12,7 @@ strict = true
 
 [tool.poetry]
 name = "sphinx-prompt"
-version = "0.0.0"
+version = "1.9.0"
 description = "Sphinx directive to add unselectable prompt"
 readme = "README.md"
 authors = ["Stéphane Brunner <stephane.brunner@gmail.com>"]
